<template>
  <div class="page-wrapper">
    <el-scrollbar style="padding: 20px 20px 10px;" :style="{ height: scrollHeight }">
      <slot />
    </el-scrollbar>
  </div>
</template>

<script>


export default {
  data() {
    return {};
  },
  computed: {
    scrollHeight() {
      return "calc(100vh - 70px - 83px)";
    },
  },
};
</script>

<style lang="scss" scoped>
</style>
